version: '3'
services:
  disseminate:
    container_name: disseminate
    image: git.clatter.cc/hexlocation/disseminate
    volumes:
      - ./data:/app/data # bind mount is recommended.
    ports:
      - 3024:3024
